RK-A - Task #1899
Task # 1895 (Resolved): Drop low confidence KPs if it is a substring/subKP of a nearby tagged KP with high confidence

Tag all the skipped KPs with special temporary tags
11/17/2021 10:20 AM - Nandini Bansal

Status: Resolved Start date: 11/17/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.50 hours
Target version: P1 Spent time: 0.00 hour
Description

As a sub-task to implement #1895, we have to tag all the skipped positions of the KP with a special temporary tag BRS/IRS to make
sure that subKPs are not tagged where KP was skipped.

History

#1 - 11/22/2021 08:46 AM - Nandini Bansal

- Assignee set to Anonymous

#2 - 12/15/2021 11:18 AM - Anonymous

- Status changed from New to In Progress

#3 - 12/16/2021 06:34 AM - Anonymous

- Status changed from In Progress to Resolved
